﻿


.menu-toggle {
  display: none;
}

	
	.byline .m-all:nth-child(2){
		padding: 10px 0 !important;
	}


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}






    #footer .container-fluid {
        max-width: 1600px;
    }
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}

    #mw_board_group_3 .mw_board_group_3_contents {  }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}

.outer{margin:0 auto;max-width:1177px;min-width:290px;position:relative;}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.masthead .red-rule{height:8px;background:#da2834;display:block}
